ACTIVATE-DEVPAY(1)

NAME
activate-devpay - create the token and certificate files for Amazon S3

SYNOPSIS
activate-devpay

DESCRIPTION
This program creates the token and certificate files for Amazon Devpay's Simple Token Service (STS). You can then use those files with the S3 device. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Bdale Garbee <bdale@gag.com>, for the Debian GNU/Linux system (but may be used by others).